{% extends 'base.html.twig' %}

{% block title %}Conference Guestbook
{% endblock %}

{% block body %}
	{% for message in app.flashes('notification') %}
		<div class="alert alert-info alert-dismissible fade show">
			{{ message }}
			<button type="buttont" class="btn-close" data-bs-dismiss="alert" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
		</div>
	{% endfor %}
	<h2 class="mb-5">
		Give your feedback!
	</h2>

	{% for row in conferences|batch(4) %}
		<div class="row">
			{% for conference in row %}
				<div class="col-12 col-md-6 col-lg-3 mb-4">
					<div class="card border shadow lift">
						<div class="card-body">
							<div class="card-title">
								<h4 class="font-weight-light">
									{{ conference }}
								</h4>
							</div>

							<a href="{{ path('conference', { slug: conference.slug }) }}" class="btn btn-sm btn-primary stretched-link">
								View
							</a>
						</div>
					</div>
				</div>
			{% endfor %}
		</div>
	{% endfor %}
{% endblock %}
